.section {
  padding: 0 4.2vw;
}

.section__title {
  font-size: 4.2rem;
  font-weight: 700;
  text-align: left;
  color: rgb(0, 0, 0);
}

@media all and (max-width: 1023px) {
  .section__title {
    font-size: 3.2rem;
  }
}
